@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
* {
    box-sizing: border-box;
    /* margin: 0;
    padding: 0; */
    /* outline: 1px solid red;
    outline-offset: -1px; */
    /* border: 1px solid red; */
}

body {
    background: #323a41;
    color: #fff;
}

.header h1 {
    text-align: center;
    padding-top: 18px;
    padding-bottom: 0px;
    font-family: "Lato", sans-serif;
    font-size: 48px;
    font-weight: 300;
    text-decoration: none;
}

.header ul {
    list-style: disc;
    text-align: center;
    padding: 0;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-weight: 300;
    padding-bottom: 15px;
}

.header li {
    display: inline;
    margin: 30px;
    color: #abaeb1;
}

video {
    height: 70vh;
    width: 100vw;
}

.footer {
    text-align: center;
    padding: 32px;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #abaeb1;
}

a:link {
    color: #6CA6C1;
    border-bottom: 3px solid currentColor;
    padding-bottom: 5px;
    text-decoration: none;
}

a:visited {
    color: #6CA6C1;
}

.media {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #abaeb1;
}

.media-info {
    background: #444b52;
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 2em;
    padding-bottom: 1.5em;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 10px;
    margin-bottom: 25px;
}

.media-info p {
    line-height: 2rem;
    text-align: center;
    color: #abaeb1;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 300;
}

.media-info a {
    color: #6CA6C1;
}

.media-info span {
    color: #6CA6C1;
    font-size: 1.5rem;
}

/* On mouse-over, add a deeper shadow */

.media-info:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3);
}

/* Add some padding inside the card container */

.media-info p {
    padding: 2px 16px;
}

.media-info audio {
    outline: 0;
}

/* Responsive layout - makes a two column-layout instead of four columns */

@media screen and (max-width: 800px) {
    .header h1 {
        font-size: 32px;
    }
    .header li {
        margin: 8px;
        font-size: 16px;
    }
    .media-info {
        width: 80%;
    }
}